﻿


/*body[共通]
---------------------------------------------------------------------*/

body {

background-attachment: fixed;
background-image: -webkit-gradient(linear,left top,left bottom,from(#DEDEDE),to(#7B7B7B));
background-image: -moz-linear-gradient(bottom, #7B7B7B, #DEDEDE);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#DEDEDE, endcolorstr=#7B7B7B));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#DEDEDE, endcolorstr=#7B7B7B))";
background: -ms-linear-gradient(top, #DEDEDE, #7B7B7B);
background: linear-gradient(top bottom, #DEDEDE, #7B7B7B);

zoom: 1;
background-color: #DEDEDE;

font-size:12px;
margin:0px;

/*
background-image:url(img/bg1.gif);
background-repeat:repeat;
font-size:12px;
margin:0px;*/

}

img
{
margin:0px;
padding:0px;
border:0px;
vertical-align:bottom;
border-style:none;
}

/*all[共通]
---------------------------------------------------------------------*/
#all {
width:920px;
height:auto;
border-left:1px solid #6666FF; 
border-right:1px solid #6666FF; 
margin-left:auto;
margin-right:auto;
margin-top:0;
background-color:#ffffff;
}
/*wrapper[共通]
---------------------------------------------------------------------*/

#wrapper {
width:920px;
margin-left:auto;
margin-right:auto;
}

/*header[共通]
---------------------------------------------------------------------*/

#header {

width:920px;
height:120px;
background-color:#66CCFF;
padding-top:20px;

}

h1{width:301px; height:90; margin:0 0 0 10px; float:left;}

#sitesetumei {

width:580px;
height:90px;
color:#ffffff;

background-color:#333333;
-webkit-border-radius: 10px;  
-moz-border-radius: 10px;  
border-radius: 10px;

 margin:0 0 0 10px;
float:left;


}




#sitesetumei h2{

padding-left:5px;
padding-top:5px;
font-size:18px;
color:#ffffff;
font-weight:bold;
margin:0;
text-decoration:underline;
}

#sitesetumei p {

padding-left:5px;
font-size:12px;
margin:5px 5px 5px 3px;
}

/*上段ボタン[共通]
---------------------------------------------------------------------*/

.btmenua {
width: 920px;
background-image: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#808080));
background-image: -moz-linear-gradient(bottom, #808080, #FEFEFE);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FEFEFE, endcolorstr=#808080));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FEFEFE, endcolorstr=#808080))";
background: -ms-linear-gradient(top, #FEFEFE, #808080);
background: linear-gradient(top bottom, #FEFEFE, #808080);

zoom: 1;
background-color: #FF9966;

border-top: none;
border-bottom: none;
font-size:14px;
}


.btmenua ul.bt {
width: 920px;
margin: 0 auto;
padding: 0;

border-right: 1px #939393 solid;
list-style-type: none;
text-align: center;
}

.btmenua ul.bt li {
width:115px;
float: left;
}

.btmenua ul.bt li a {
display: block;
position: relative;
padding:  5px 2px;
border-left: 1px #666666 solid;
text-decoration: none;
}

.btmenua ul.bt li a:hover {

background-image: -webkit-gradient(linear,left top,left bottom,from(#F0F0F0),to(#606060));
background-image: -moz-linear-gradient(bottom, #606060, #F0F0F0);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#F0F0F0, endcolorstr=#606060));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#F0F0F0, endcolorstr=#606060))";
background: -ms-linear-gradient(top, #F0F0F0, #606060);
background: linear-gradient(top bottom, #F0F0F0, #606060);

zoom: 1;
background-color: #FF9966;

text-decoration: underline;
color:#333333;

}

.btmenua ul.bt li a:link {color:#333333; font-weight:bold; text-decoration:none;}

.btmenua ul.bt li a:visited {color:#333333; text-decoration:none;}


.clear:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clear {
min-height: 1px;
}

/*下段ボタン[共通]
---------------------------------------------------------------------*/

.btmenub {
width: 920px;
background-color: #393939;
border-top: none;
border-bottom: none;
font-size: 12px;
}


.btmenub ul.bt {
width: 900px;
margin: 0 auto;
padding: 0;
background-color: #393939;
border-right: 1px #666666 solid;
list-style-type: none;
text-align: center;
}

.btmenub ul.bt li {
width:225px;
float: left;
}

.btmenub ul.bt li a {
display: block;
position: relative;
padding: 5px 2px;
border-left: 1px #666666 solid;
text-decoration: none;
}

.btmenub ul.bt li a:hover {
background-color:#5C5C5C;
text-decoration: underline;
}

.btmenub ul.bt li a:link {color:#ffffff; text-decoration:none;}

.btmenub ul.bt li a:visited {color:#BCBCBC; text-decoration:none;}


.clear:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clear {
min-height: 1px;
}


/*ゲーム名
---------------------------------------------------------------------*/

#gamect {

width:700px;
color:#ffffff;
border:outset 2px #0000CC;
font-size:18px;
font-weight:bold;
  
padding:10px 0;

background-image: -webkit-gradient(linear,left top,left bottom,from(#0000ff),to(#000055));
background-image: -moz-linear-gradient(bottom, #0000ff, #000055);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0000ff, endcolorstr=#000055));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0000ff, endcolorstr=#000055))";
background: -ms-linear-gradient(top, #0000ff, #000055);
background: linear-gradient(top bottom, #0000ff, #000055);

zoom: 1;
background-color: #FF9966;

margin:2px auto 0;
text-align:center;
text-align:-moz-center;
letter-spacing:0.2em;

}

/*メイン上
---------------------------------------------------------------------*/



table.choosu {width:900px;  border-spacing:0; border:solid 1px #000000; margin-left:auto; margin-right:auto;} 


/*超おすすめオンラインゲーム見出し*/
.choosuon {
height:50px;
color:#FAFAFA; 
text-align:center; 
font-size:18px; 
font-weight:bold;
border:solid 1px #000000;

background-image: -webkit-gradient(linear,left top,left bottom,from(#000000),to(#434343));
background-image: -moz-linear-gradient(top, #000000, #434343);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#434343));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#434343))";
background: -ms-linear-gradient(top, #000000, #434343);
background: linear-gradient(top bottom, #000000, #434343);

zoom: 1;
background-color: #FF9966;
}




/*超おすすめオンラインゲーム１～３位*/
.choosurank {
height:20px;
font-size:16px;
font-weight:bold;
color:#663300;
text-align:center; 
padding-top:5px;

border:solid 1px #000000;

background-image: -webkit-gradient(linear,left top ,right top ,from(#CC6633),color-stop(0.49, #FFCC66), to(#CC6633));
background-image: -moz-linear-gradient(left, #CC6633, #FFCC66, #FFFFCC , #FFCC66 , #CC6633);

zoom: 1;
background-image:url("img/choosugold.jpg");

}

/*超おすすめオンラインゲーム、ゲーム紹介部分*/
.choosugame {widht:300px; text-align:center; border:solid 1px #000000;}
.gametitle {font-size:20px; font-weight:bold; margin-top:3px; margin-bottom:2px;}/*ゲームタイトル*/
.choosutype {font-size:10px; color:#434343; margin-bottom:5px;}
.cyoosu_syokai {width:280px; margin-left:auto; margin-right:auto; margin-bottom:10px;}

/*最新のおすすめコメント表示枠*/
.newcome {
width:290px; 
height:120px; 
background-color:#CCFFFF;
-webkit-border-radius: 5px;  
-moz-border-radius: 5px;  
border-radius: 5px;
margin-top:5px;
margin-left:auto;
margin-right:auto; 
text-align:left;
}

.newcomemoji {padding-top:4px; padding-left:5px; color:#000000; font-weight:bold;}/*最新のおすすめコメント*/

/*コメント表示スペース*/
.c_come {
width:280px; 
height:80px; 
color:#333333;
margin-top:5px; 
margin-left:auto; 
margin-right:auto;

/* Mozilla */
white-space: -moz-pre-wrap; 
/* CSS3 */
white-space: pre-wrap; 
/* IE 5.5+ */
word-wrap: break-word;
}

.newcomeview {text-align:right; padding-top:2px; padding-right:5px;}/*もっとおすすめコメントを見る*/

/*各サイトリンクボタン*/
.cyoosubotan {margin-top:5px; margin-bottom:3px; padding-left:3px;}
.cyoosubotan img {padding-right:4px;}



/*左・右メイン指定
---------------------------------------------------------------------*/

ul {width:920px; list-style-type: none; padding:0; margin:0;}


/*メイン左
---------------------------------------------------------------------*/

/*左コンテンツの幅*/
li.katerank {width:580px; padding-left:6px;}

/*左コンテンツ見出し*/
#katerankmidashi {
width:580px;  

-webkit-border-top-left-radius: 14px 14px 0 0;  
	-moz-border-radius: 14px 14px 0 0;  
	border-radius: 14px 14px 0 0; 

background-color:#000000;

}

#katerank {color:#ffffff; 
font-size:20px;
font-weight:bold;

padding-top:10px;
padding-left:6px; 


}



#kateranksetume {font-size:11px; color:#666666; margin-left:8px; padding-top:6px; padding-bottom:6px;}



li.katerank table {width:580px; border-collapse: collapse; border-spacing:0; border: 1px #333333 solid;}
td.katename {height:25px; background-color:#484848; margin:0; padding:0; border-style:none;}/*○○○オンラインゲーム月間おすすめランキングベスト３の部分*/
.p {padding-left:5px; color:#ffffff; font-size:16px; }/*↑の文字装飾用*/

td.kateranks_mmo {margin:0; padding:0; width:25px; background-color:#FF3333; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_act {margin:0; padding:0; width:25px; background-color:#FF9933; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_slg {margin:0; padding:0; width:25px; background-color:#CCCC33; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_fps {margin:0; padding:0; width:25px; background-color:#33CC33; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_card {margin:0; padding:0; width:25px; background-color:#33CCCC; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_sp {margin:0; padding:0; width:25px; background-color:#0099FF; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_gmb {margin:0; padding:0; width:25px; background-color:#CC33FF; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/
td.kateranks_girl {margin:0; padding:0; width:25px; background-color:#FF3366; color:#ffffff;   border-collapse: collapse; border: 1px #000000 solid; text-align:center;}/*ランキング表示*/



td.gsyo {border-collapse: collapse; border: 1px #333333 solid; margin:0; padding:0; width:570px;}
td.gsyo img {float:left}

/*ジャンルごとの装飾*/
span.katemmo {color:#FF3333; font-weight:bold;}
span.kateact {color:#FF9933; font-weight:bold;}
span.kateslg {color:#CCCC33; font-weight:bold;}
span.katefps {color:#33CC33; font-weight:bold;}
span.katecard {color:#33CCCC; font-weight:bold;}
span.katesp {color:#0099FF; font-weight:bold;}
span.kategmb {color:#CC33FF; font-weight:bold;}
span.kategirl {color:#FF3366; font-weight:bold;}




/*ulテーブル内画像と文字の間隔*/
ul table img {padding-right:10px;}

/*カテゴリランキングゲームタイトル*/
.kategametit {padding-top:3px; margin-bottom:6px;}
.kategametitle {font-size:18px; font-weight:bold; color:#333333;}

/*カテゴリランキングゲームタイプ*/
span.kategametype {padding-left:5px; font-size:10px; color:#333333; }

/*カテゴリランキングゲーム説明文*/
.kategamesetumei {margin-right:5px;}

/*カテゴリランキングボタン*/

.katerankbotan {padding:0;}
.katerankbotan img {padding-right:5px;}


#btmgame td {padding:2px 2px; border-right:1px solid #000; vertical-align:top;}
#btmgame a {display:block; font-weight:bold; font-size:13px; padding-bottom:4px; text-align:center;}
#btmgame img {width:130; height:90;}


/*メイン右
---------------------------------------------------------------------*/

/*右コンテンツの幅*/
li.osu_cr {width:315px; margin-left:13px;}

/*テーブル幅*/
li.osu_cr table {width:315px;  border-collapse: collapse; }



/*------------月間おすすめランキング関連------------*//**/


/**/
#monosusu {
width:315px; 


-webkit-border-top-left-radius: 14px 14px 0 0;  
	-moz-border-radius: 14px 14px 0 0;  
	border-radius: 14px 14px 0 0; 

color:#ffffff;
background-color:#000000;

}
.monosusutitle {font-size:20px; color:#ffffff; font-weight:bold; padding-top:10px; text-align:center;}
#monosususetu {font-size:11px; color:#666666; text-align:center; padding-top:5px; padding-bottom:5px;}

/*１～３位*/
.osurank_mrank {

border-collapse: collapse; border: 1px #000000 solid;
text-align:center;
color:#663300;
font-size:18px;
font-weight:bold;

text-align:center;

background-image: -webkit-gradient(linear,left top ,right top ,from(#CC6633),color-stop(0.49, #FFCC66), to(#CC6633));
background-image: -moz-linear-gradient(left, #CC6633, #FFCC66, #FFFFCC , #FFCC66 , #CC6633);

zoom: 1;
background-image:url("img/gold.gif");

}


/*３位以下*/

.osurank_mrank3 {
font-size:18px; 
font-weight:bold; 
color:#663300;

text-align:center;

background-image: -webkit-gradient(linear,left top ,right top ,from(#CC6633),color-stop(0.49, #FFCC66), to(#CC6633));
background-image: -moz-linear-gradient(left, #CC6633, #FFCC66, #FFFFCC , #FFCC66 , #CC6633);

zoom: 1;
background-image:url("img/gold.gif");



border-collapse: collapse; border: 1px #000000 solid;

}

.osurank_m3 {background-color:#ffffff; border-collapse: collapse; border: 1px #000000 solid;}
.osurank_m3 img {float:left;}
.osurank_m3tit {font-size:14px; font-weight:bold; }
.point {height:30px; font-size:12px; color:#333333; margin-top:3px;}
.point span {color:#ff0000; font-weight:bold;}


#mottorank {font-size:12px; text-align:right; padding-right:7px; padding-top:3px;}/*もっと月間ランキングを見る*/
#mottorank a:link {color:#ffffff; text-decoration:underline;}
#mottorank a:visited {color:#B4B4B4; text-decoration:underline;}


.osubotaimg {margin-left:205px;}
.osubotaimg {padding:0;}

/*------------最新おすすめコメント関連------------*/

/*最新おすすめコメント頭*/
#newosucome {
width:315px; 
height:40px; 

color:#ffffff;
background-color:#000000;

-webkit-border-top-left-radius: 14px 14px 0 0;  
	-moz-border-radius: 14px 14px 0 0;  
	border-radius: 14px 14px 0 0; 
}

table.nosct {width:315px; border:solid 1px #000000;}/*最新おすすめコメントテーブルサイズ*/
td.nosc {height:55px; background-color:#ffffff; border-collapse: collapse; border: 1px #000000 solid;}/*最新おすすめコメント高さ背景色など*/

.nosctit {margin-left:5px; margin-top:3px; font-size:14px; font-weight:bold;}/*最新おすすめコメント・ゲームタイトル*/


/*最新おすすめコメント、コメント表示枠指定*/
.noscomewaku {
width:300px; 
background-color:#CCFFFF;
-webkit-border-top-left-radius: 5px 5px 5px 5px;   
	-moz-border-radius: 5px 5px 5px 5px;   
	border-radius: 5px 5px 5px 5px; 

margin-top:5px;
margin-left:5px;
margin-bottom:5px;

/* Mozilla */
white-space: -moz-pre-wrap; 
/* CSS3 */
white-space: pre-wrap; 
/* IE 5.5+ */
word-wrap: break-word;
}

.noscoment {padding-top:3px; padding-left:2px; padding-right:2px;}/*最新おすすめコメント枠内での表示指定*/
.tuduki {font-size:10px; padding-right:2px; margin-bottom:3px; text-align:right;}/*「続きを読む」*/

#newosucome_f {
width:315px; 
height:20px; 


background-color:#000000;

-webkit-border-top-left-radius:  0 0 14px 14px;  
	-moz-border-radius: 0 0 14px 14px;  
	border-radius:  0 0 14px 14px; 
}



/*逆アクセスランキング
---------------------------------------------------------------------*/

#gyaku {padding-top:50px;}

#gyaku h5 {width:315px; padding-top:5px; text-align:center; background-color:#3399FF; font-size:16px; color:#ffffff;}
#gyaku table {border:solid 1px #ffffff;}
#gyaku td {background-color:#99CCFF;  border:solid 1px #ffffff;}


#garank {text-align:center; margin-bottom:1em;}
#garank h5 {margin:0; padding:5px; font-size:17px; background-color:#000000; color:#ffff99;
-webkit-border-top-left-radius: 14px 14px 0 0;
	-moz-border-radius: 14px 14px 0 0;
	border-radius: 14px 14px 0 0;
}
#garanktbl {
	border: 2px solid #000000;
	margin-bottom: 6px;
}
#garanktbl td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 2px 4px;
	text-align: left;
}




/*indexへ
---------------------------------------------------------------------*/
#indexback {text-align:center; font-size:14px; font-weight:bold; color:#00bfff;}
#indexback a:link{text-decoration:underline; border-bottom:1px font-weight:bold; color:#00bfff;}
#indexback a:visited{text-decoration:underline; border-bottom:1px font-weight:bold; color:#8a2be2;}

/*フッター
---------------------------------------------------------------------*/
#footer{
color:#ffffff;
width:920px;
height:auto;
padding-top:8px;
padding-bottom:10px;
background-color:#66CCFF;
text-align:center;

}

.footerlink {margin-top:5px;}
.footerlink a:link{font-size:12px; color:#ffffff;}
.footerlink a:visited{font-size:12px; color:#8a2be2;}
table.fb iframe.twitter-share-button {width: 90px!important;}





/* Clome用 */

@media screen and (-webkit-min-device-pixel-ratio:0) {

#sitesetumei h2{

padding-left:5px;
padding-top:5px;
font-size:18px;
color:#ffffff;
font-weight:bold;
margin:0;
text-decoration:underline;
}

#sitesetumei p {

padding-left:5px;
font-size:11px;
margin:2px 5px 5px 3px;
line-height:120%;
}


.btmenua {
width: 920px;
background-image: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#808080));
background-image: -moz-linear-gradient(bottom, #808080, #FEFEFE);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FEFEFE, endcolorstr=#808080));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FEFEFE, endcolorstr=#808080))";
background: -ms-linear-gradient(top, #FEFEFE, #808080);
background: linear-gradient(top bottom, #FEFEFE, #808080);

zoom: 1;
background-color: #FF9966;

border-top: none;
border-bottom: none;
font-size:13px;
}


}

